Subject: RE: visit Georgia Tech and QCF info
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Aug 2001 12:55:55 -0700 (PDT)

Billy,

Your recommendation makes sense. It's a new program and we have no data points
about its quality.

I shall inform my contact that you have already fully committed your resources
and cannot make  anymore campus trips. I shall offer to collect the resumes and distribute 
them within Enron.

Vince 

 -----Original Message-----
From: 	Lemmons Jr., Billy  
Sent:	Friday, August 17, 2001 2:48 PM
To:	Kaminski, Vince J
Cc:	Warner, Traci
Subject:	FW: visit Georgia Tech and QCF info

Vince,

Thanks for the note and suggestion on the campus presentation.  I'll defer to you and Traci on this.  

My opinion is that I would not invest the business time and hard dollars on it, unless you see this program as a good "feeder" for your area.  My recommended path would be for you to do the speech, collect resumes, and pass out business cards.  We can then use our "direct" approach with this school, and peruse the resume book to see if there is anyone that looks like a match with our needs.  The next step would be to try to bring in some fulltime or even intern candidates and see how they perform.

Let me know if you'd like to discuss.

Thanks,
Billy

P.S.  I really appreciate you attending the dinner Wednesday night at Enron Field.

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Friday, August 17, 2001 11:09 AM
To:	Lemmons Jr., Billy
Cc:	Warner, Traci
Subject:	FW: visit Georgia Tech and QCF info

Billy,

I have received an invitation to speak to a graduating class of
the Quantitative and Computational Finance program at Georgia Tech.
The URL is included in the message below.

Would you be interested in arranging for  a presentation at this school
about the A/A Program, coinciding with my visit?

Vince

 -----Original Message-----
From: 	Shijie Deng <[email-masked]>@ENRON [mailto:IMC[email-masked]] 
Sent:	Friday, August 17, 2001 10:53 AM
To:	Kaminski, Vince J
Cc:	Robert P. Kertz; Shijie Deng
Subject:	Re: visit Georgia Tech and QCF info

Vince,

As a follow-up to our phone conversation, I am attaching below the URL for
our QCF program here at Georgia Tech for your corporate recruiting folks.
http://www.qcf.gatech.edu/
It will be great if we could have your recruiting people meet with our
first graduating class of the QCF program.

Regarding your visit, we'd be glad to cover the coach airfare and
lodging.  How about the first week of October, say on either 10/2 or 10/4,
or the last week of October, say 10/30?  The arrangement would be that you
come in on the evening of a Monday or a Wednesday and give a seminar on a
Tuesday or a Thursday.  Please let me know what works best for
you.  Thanks.

Shijie

Shi-Jie Deng
Assistant Professor
School of ISyE
Georgia Institute of Technology

Office Phone: (404) 894-6519
E-mail:       [email-masked]
Home page:    http://www.isye.gatech.edu/~deng